html, body {
    background: #D3D3D3;
}

#container2 {
    background: #ffffff;    
}

#sub_header {
    background: url(/images/baner-nie-mozna-milczec.jpg) no-repeat;
    height: 200px;
    width: 960px;
    background-size: 960px;
}

#sub_header a {
    height: 200px;
    width: 960px;
    display: block;
    text-decoration: none;
  }